Loading...
Searching...
No Matches
pcm_extplug.h File Reference

External Filter-Plugin SDK. More...

Include dependency graph for pcm_extplug.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

External Filter-Plugin SDK.

Author
  Takashi Iwai tiwai.nosp@m.@sus.nosp@m.e.de

Date
  2005

External Filter-Plugin SDK